<ManagedTreeData Version="1">
  <TreeItem Name="UserManager">
    <TreeItem Name="Users">
      <TreeItem Name="User">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="26941bbb-9ed5-4a02-ab57-45d80a3a7448" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMXCDefault" />
        <Attribute Name="PasswordHash" Type="Primitive" ValueType="String" Value="L0snur0rqY2QShNrt7etxk6Rt6Ptp+1dgSUU02IuXYk=" />
        <Attribute Name="File" Type="Primitive" ValueType="String" Value="Users\DMXCDefault.xml" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="UserContexts">
      <TreeItem Name="UserContext">
        <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="26941bbb-9ed5-4a02-ab57-45d80a3a7448" />
        <Attribute Name="File" Type="Primitive" ValueType="String" Value="UserContexts\DMXCDefault_26941bbb-9ed5-4a02-ab57-45d80a3a7448.xml" />
      </TreeItem>
      <TreeItem Name="UserContext">
        <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="System" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="{0901EC1F-98F6-439E-85C4-BF936446B302}" />
        <Attribute Name="File" Type="Primitive" ValueType="String" Value="UserContexts\System_{0901EC1F-98F6-439E-85C4-BF936446B302}.xml" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>